Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Oct 2020 13:15:36 +0000

Hi Fauzan Musalman,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div>Dear team, </div>
<div id="yMail_cursorElementTracker_1602162765316"><br></div>
<div id="yMail_cursorElementTracker_1602162765509">Any update on the below.. Its a month that center point is working on crediting KWD 2.. I don't think it should take that long when I gave given proof of the money being debited.. As stated earlier if you are unable to credit the amount you can give me the shoes I chose to buy.. </div>
<div id="yMail_cursorElementTracker_1602162907551"><br></div>
<div id="yMail_cursorElementTracker_1602162915899">Regards, </div>
<div id="yMail_cursorElementTracker_1602162920570">Cynthia</div>
<div id="yMail_cursorElementTracker_1602162834868"><br></div>
<div id="yMail_cursorElementTracker_1602162835365">
<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Oct 6, 2020 at 9:39 PM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv8590917410"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Cynthia,<br><br>Thank you for reaching out to us and apologies for the delay.</div>
<div><br></div>
<div dir="ltr">We’re really sorry if we’ve taken longer than usual to get back to you.<br><br>Our team is working on your issue, and will get back to you as soon as possible.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1466893